Subject: Rend386 Book (fwd)

From: Bernie Roehl <broehl>
Date: Tue, 23 Mar 93 10:38:39 EST

> From: [email-masked]

>   Back before the beginning of the year there was mention of a Rend386
> book by the Waite Group.  I submitted a world and was wondering if a
> semi-official release date has been set

The book, Virtual Reality Creations, is due out at the end of June.  It'll
include your world, and a dozen others.

> all these recent and exciting things going on with
> the glove (2 glove version of Rend386, etc...)

Unfortunately, the 2 glove version that Mark did is a very recent development,
so it isn't mentioned in the book.  (I'm hoping there's still time to fit in
a mention in the closing notes, but I don't want to promise anything).